/* @override http://localhost/~adam/oisinnolan.ie/site/styles.css */
#container {
			width: 780px;
			margin: 0 auto;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
			font-size: 11px;
			line-height: 1.6em;
			color: #666;
			background-color: #FFF;
		}
		
		h1 {
			font-family: Arial, Helvetica, sans-serif;
			font-weight: normal;
			color: #004b8d;
			margin-bottom: 30px;
	text-indent: -1000em;
	background: #FFF url(images/ons_logo.jpg) no-repeat;
	height: 140px;
}
		
		h2 {
			color: #666666;
			font-size: 16px;
			font-family: Arial, Helvetica, sans-serif;
			background-color: #FFF;
		}
		
		a {
			color:#004b8d;
			text-decoration: none;
		}

		a:hover {
			color:#004b8d;
			background-color: #F5F5F5;
		}

		
		form {
			float:right;
			margin-top: -45px;
			font-size: 9px;
		}
		
		input {
			background-color: #FFF;
			color: #999999;
			border: 1px solid #CCC;
			font-size: 11px;
			padding: 3px;
		}
		
		.button {
			padding: 2px;
		}

		#header {
			border-bottom: 4px solid #004b8d;
			clear: both;
			margin-bottom: 10px;
		}
		#header p {
			color: #999999;
	margin-top: -20px;
}
	
		 #navigation ul {
			margin-left: 0;
			padding-left: 0;
			list-style-type: none;			
			float: left;
			width: 140px;
		}

		#navigation a {
			display: block;
			padding: 5px;
			width: 140px;
			border-bottom: 1px solid #CCC;
		}

		#navigation a:link, #navlist a:visited {
			color:#004b8d;
			text-decoration: none;
		}
		
		#navigation a:hover {
			background: #000000 url(arrow.gif) 96% 50% no-repeat;
			background-color: #F5F5F5;
			color:#004b8d;
		}

		#navigation p {
			margin-top: 40px;
			padding: 5px;
			border-bottom: 1px dotted #CCC;
			border-top: 1px dotted #CCC;
		}

		#content {
			margin-left: 180px;
		}
		
		#content p {
			padding-bottom: 10px;
			border-bottom: 1px solid #DDDDDD; /* A faint grey line below the text */
		}

#footer {
			margin-top: 20px;
			clear: both;
			background-color: #f2eeeb;
			padding: 0px 5px 0px 5px;
		}
		
		#footer p {
			color:#89817f;
			padding: 5px;
	font: 0.9em "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
}
		
		#footer p a {
			color: #89817f;
		}
		
		#footer p a:hover {
			color: #FFFFFF;
			background-color:#f2eeeb;
/*			background-color:#575352; */
		}
